.tight     { height: 14px; width: 130px; font-weight:bold; font-family:arial; font-size:12px; color:#900; background-color:#FFFFCC;}
.thisl     { background-color:#FFFFCC; }
.thisc     { font-weight:bold; color:#900; }
.thisp     { font-weight:normal; color:#F1364B; background-color:#FFFFCC; }
.sres      { font-family:arial; display:inline; font-size:14px; color:#111; }
.rctitl    { font-family:arial; display:inline; font-size:16px; color:#900; background-color:#FFFFCC; }
.chrs      { font-family:arial; display:inline; font-size:10px; color:#900; background-color:#FFFFCC; }
a:link     { text-decoration:none; color:#E8DDE5; }
a:active   { text-decoration:underline; color:#E8DDE5; }
a:visited  { text-decoration:none; color:#E8DDE5; }
/*
a:hover    { text-decoration:underline; font-weight:bold; color:#900; background-color:#FFFFCC; }
*/
#mt a:hover  { text-decoration:underline; font-weight:normal; color:#900; background-color:#FFFFCC; }
#cc a:hover  { text-decoration:underline; font-weight:normal; color:#900; background-color:#FFFFCC; }
.butthigh { color:red;background-color:#C4D6E4;padding:0px;width:22px;height:22px;font-weight:bold;font-size:10px;text-align:center; }
.buttnorm {color:blue;background-color:#C4D6E4;padding:0px;width:22px;height:22px;font-weight:normal;font-size:10px;text-align:center; cursor:hand; }
.buttleft {color:blue;background-color:#C4D6E4;padding:0px;width:18px;font-weight:normal;font-size:10px;text-align:center;}
.buttthis {color:red;background-color:#C4D6E4;padding:0px;width:18px;font-weight:bold;font-size:10px;text-align:center;}
.buttgo {width:50px;color:blue;background-color:#C4D6E4;padding:0px;font-weight:normal;font-size:10px;text-align:center;}

.blgprmpt {
color:#FFFF33;
font-weight:normal;
font-size:13px;
font-family:tahoma;
}

.blogn {
color:#990000;
font-weight:normal;
font-size:14px;
font-family:arial;
}

.blogl {
color:#990000;
font-weight:normal;
font-size:13px;
font-family:arial;
}

.blogw {
color:#990000;
font-weight:normal;
font-size:12px;
font-family:arial;
}

.blogd {
color:#666666;
font-weight:normal;
font-size:10px;
font-family:verdana;
}

.homty {
background-color: #FFFFFF;
/*background-color: #666666; */
/* background-color: #A4A4A4; */
cursor:hand;
}

.homt td {
/*background-color: #EDEAF8; */
/*background-color: #666666; */
background-color: #A4A4A4;
cursor:hand;
}

.homt td p {
color: #900;
font-weight:bold;
font-family:arial;
}

.ccc {
color: #ECDB83;
font-size:12px;
font-family:tahoma;
}

.hlt td {
background-color: #D6D6B0;
color: #900;
cursor:hand;
}

.hreg td {
background-color: #9C9C9C;
color: #FF3;
font-weight:bold;
cursor:hand;
}

.fb-like {
margin-top:10px;
background-color:#FFD;
padding:6px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #B3B3B3 5px 5px 5px;
-moz-box-shadow: #B3B3B3 5px 5px 5px;
box-shadow: #B3B3B3 5px 5px 5px;
}
